﻿.titolo-supporto {
    border-bottom: solid;
    border-bottom-width: 1px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    text-transform: uppercase;
}

.albero-segnaposto {
    /*border-bottom: solid;
    border-bottom-width: 1px;*/
    margin-top: 16px; /*20px*/
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}

.albero-placeholder {
    /*border-bottom: solid;
    border-bottom-width: 1px;*/
    margin-top: 16px; /*20px*/
    margin-bottom: 20px;
    font-size: 18px;
    
}

.albero-article {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.5em;
}

.albero-articolo {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.5em;
}

.albero-testoscheda {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.5em;
}

.albero-autore {
    font-size: 14px;
    line-height: 1.5em;
    font-weight: normal;
}

.albero-titolo {
    font-size: 18px;
    font-weight: normal;
    margin-top: 30px;
}

.albero-testo {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.5em;
}

.albero-pagine {
}

.albero-licenza {
    margin-left: 5px;
}

.albero-doi::after {
    content: " ";
    background: #fff url(../img/ico-open-albero.png) no-repeat;
    background-size:contain;
    padding-left:15px;
    padding-top:5px;
    margin-left:10px;    
}


.albero-doi {
}

.btn-albero {
    margin-top: 10px;
    width: 120px;
    font-size: 12px;
}


.btn-testo {
    transition: all 0.3s ease;
    margin-bottom: 10px;
    background: #080261 url(../img/icon-riviste.png) no-repeat 10px center;
    padding-left: 45px;
    color: #fff;
    line-height: 40px;
    font-weight: bold;
    display: block;
    height: 40px;
}

    .btn-testo:hover {
        color: #fffcd4;
    }

.pl-20 {
    padding-left: 20px;
}

.livello-1 {
    margin-left: -20px;
    font-size: 18px; /*20px*/
    margin-top: 40px;
}

.contatore-sm {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    margin-top: 1rem;
    list-style: none;
    align-items: center;
   
    padding: 1rem 0;
}

    .contatore-sm li {
        flex: 0 0 33%;
        font-size: 16px;
        font-weight: 500;
        line-height: 1;
        text-align: center;
        margin-bottom: 1rem;
        padding: 0 1rem;
        box-sizing: border-box;
    }

        .contatore-sm li a {
            color: #333;
            text-decoration: underline;
        }

            .contatore-sm li a:hover {
                text-decoration: none;
            }

        .contatore-sm li span {
            color: #9a1413;
            display: block;
            font-size: 32px;
        }

.metrics {
    margin-bottom: 20px;
    padding: 0 20px;
    border-bottom: 1px solid #DAE0E6;
    padding-bottom: 10px;
}


.albero-content-left {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: normal;
    font-size: 14px;
}

.albero-content-right {
    float: right;
    margin-right: -50px;
    width: 225px;
}

.scheda-capitolo {
    background-color: #cde2e5;
    margin: 0px 20px 40px 20px;
    padding: 10px 0;
    width: 300px;
}
.content-left-inner-capitolo {
    padding-left: 20px;
}
.content-right-inner-capitolo {
   
}

.tag-capitolo {
    display: block;
    color: #999;
    margin-bottom: 0px;
    margin-top: 10px;
    text-transform: uppercase;
}


.cover-image-capitolo {
    padding-left: 20px;
    padding-right: 180px;
    padding-top:20px;
}

.capitolo-in {
    background-color: #cde2e5;
    width: 100%;
    padding-bottom: 20px;
}

.formats {
    font-weight:bold;
    font-size:21px;
    text-transform:uppercase;
}

.fs-16{
    font-size:16px !important;
}

#formats-content {
    padding-top: 5px;
}

.references{
    margin-top:5px;
}

.chapter-previous {
    padding-left: 20px;
    font-weight: bold;
    font-size: 16px;
}
.chapter-next {
    padding-right: 20px;
    font-weight: bold;
    font-size:16px;
}
.list-licences .licence {
    flex: 1 1 30%;
    padding: 0px 5px;
}
.list-licences .licence-cc {
    flex: 1 1 38%;
}
.licence-oa > figure {
max-width:20px;
margin:5px;
}

.info-tab {
    line-height: 1.4em;
}

.book .cover-image-chap{
min-height:160px;
width: 210px;
}

.content-category .cover-image-chap {
    margin-left: 20px;
}

.book .cover-image-chap  .author, .featured-book .cover-image-chap  .author {
    font-size: 12px;
    line-height: 16px;
    font-style: italic;
    overflow: hidden;
    padding-right: 5px;
}

.book .cover-image-chap  > a {
    width: 70px;
    height: 150px;
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
    margin-right: 5px;
}

.book .cover-image-chap  h4, .featured-book .cover-image-chap  h2 {
    max-height: 54px;
    overflow: hidden;
    margin-top: 0;
    padding-right: 5px;
}

.taglia{
    max-height: 40px;
    overflow: hidden;
}

.search {
    width: 255px;
}

.oa-deadline{
max-width:32px !important;
}